Bug 78689 - [RFE] Embedded Bug hyperlinks should include a "title=" tag with summary information
[RFE] Embedded Bug hyperlinks should include a "title=" tag with summary info...
Status: CLOSED RAWHIDE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i686 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-27 12:13 EST by Michael Lee Yohe
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-27 12:13:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2002-11-27 12:13:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Mozilla's Bugzilla allows you to see the summary of a bug by hovering the mouse
over the embedded bug number.  Since Bugzilla should have the ability the query
the bug specified in the input box during the auto-hyperlinking phase, pulling
the summary information should be an easy task.

The link is current built as such:
<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=72543">...</a>

It would be then easy to add the summary information as follows:

<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=72543" title="Bug
$BUG{'ID'} - $BUG{'SUMMARY'}">...</a>

This is a nice feature.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Browse the bugs in Red Hat's Bugzilla.
2. Browse the bugs in Mozilla's Bugzilla.
	

Actual Results:  see description

Expected Results:  see description

Additional info:
Comment 1 David Lawrence 2002-12-04 14:08:27 EST
This is actually done and being tested in our next Bugzilla release at
http://bugzilla.redhat.com/rh-bugzilla-rc2. This should hopefully go live in the
next week or so.

Note You need to log in before you can comment on or make changes to this bug.